Bug Tracker

Opened 5 years ago

Closed 5 years ago

#14928 closed bug (notabug)

jquery upgrade from 1.7.2 to 1.10.1 : IE Issue Object doesn't support property or method 'attachEvent' jquery-1.10.1.min.js, Line: 2, Column: 12122

Reported by: nagesha.vannal@… Owned by:
Priority: undecided Milestone: None
Component: unfiled Version: 1.10.1
Keywords: Cc:
Blocked by: Blocking:

Description

I'm trying upgrade jquery from 1.7.2 to 1.10.1 IE is throughing the below issues 1) Object doesn't support property or method 'attachEvent' jquery-1.10.1.min.js, Line: 2, Column: 12122

2) SCRIPT5009: 'jQuery' is undefined 3) '$' is undefined

not getting why these issues are coming. Rest all of the browsers are working fine.

More information:- I'm using this version in iframe

Change History (1)

comment:1 Changed 5 years ago by dmethvin

Resolution: notabug
Status: newclosed

Please ask for help on a forum or StackOverflow.

Note: See TracTickets for help on using tickets.